#wb_header { background: transparent none repeat scroll left top; height: 267px; }
#wb_header { height: 267px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 1362px; padding: 0 0 30px 0; }
#wb_main { height: 2552px; }
#wb_footer { background: #630303 none repeat scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: transparent url("../gallery_gen/6d4a74ca2c990068c22a94efcbe23750.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/2e4201d0c6070362983c3cb227041968.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2899px; }
.root { width: 320px; height: 2899px; overflow: hidden; }
#wb_element_instance21 { left: 20px; top: 20px; min-width: 290px; width: 290px; min-height: 50px; height: 50px; display: block; z-index: 682; }
#wb_element_instance21 ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance21 .btn-collapser { display: inline-block; }
#wb_element_instance21 > ul { display: none; }
#wb_element_instance21.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance21.collapse-expanded > ul > li { display: block; }
#wb_element_instance21.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance21.collapse-expanded > ul > li.active > ul { display: block!important; }
#wb_element_instance21.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance21 ul { border: 0px none #000000; }
#wb_element_instance21, #wb_element_instance21 ul { text-align: right; }
#wb_element_instance21 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance21 li { margin: 10px 15px 10px 15px; }
#wb_element_instance21 li a { text-transform: capitalize; border: 0px none #000000; padding: 2px 2px 2px 2px; font: normal bold 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #242424; line-height: 32px; background: transparent none repeat scroll left top; }
#wb_element_instance21 li:hover > a, #wb_element_instance21 li:focus > a { border: 0px none #000000; font: normal bold 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #f2481d; line-height: 32px; background: transparent none repeat scroll left top; }
#wb_element_instance21 li.active > a { border: 0px none #000000; font: normal bold 30px Arial,Helvetica,sans-serif; text-decoration: none; color: #f74d0a; line-height: 32px; background: transparent none repeat scroll left top; }
#wb_element_instance22 { left: 10px; top: 20px; min-width: 130px; width: 130px; min-height: 70px; height: 70px; display: block; z-index: 699; overflow: hidden; }
#wb_element_instance22 img { width: 130px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance23 { left: 10px; top: 0px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 696; }
#wb_element_instance23 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24 { left: 20px; top: 30px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; z-index: 678; }
#wb_element_instance25 { left: 180px; top: 30px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; z-index: 10679; }
#wb_element_instance25 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance26 { left: 20px; top: 10px; min-width: 280px; width: 280px; min-height: 50px; height: 50px; display: block; z-index: 108; }
#wb_element_instance27 { left: 20px; top: 360px; min-width: 280px; width: 280px; min-height: 248px; height: 248px; display: block; z-index: 109; }
#wb_element_instance28 { left: 20px; top: 60px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; z-index: 110; }
#wb_element_instance28 img { width: 280px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { left: 10px; top: 1600px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; z-index: 112; }
#wb_element_instance29 img { width: 280px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { left: 10px; top: 1140px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; z-index: 113; }
#wb_element_instance30 img { width: 280px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 { left: 20px; top: 2060px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; z-index: 114; }
#wb_element_instance31 img { width: 280px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance32 { left: 20px; top: 640px; min-width: 280px; width: 280px; min-height: 280px; height: 280px; display: block; z-index: 106; }
#wb_element_instance32 img { width: 280px; height: 280px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance33 { left: 10px; top: 940px; min-width: 290px; width: 290px; min-height: 164px; height: 164px; display: block; z-index: 111; }
#wb_element_instance34 { left: 10px; top: 1440px; min-width: 280px; width: 280px; min-height: 148px; height: 148px; display: block; z-index: 115; }
#wb_element_instance35 { left: 20px; top: 1900px; min-width: 280px; width: 280px; min-height: 128px; height: 128px; display: block; z-index: 117; }
#wb_element_instance36 { left: 20px; top: 2360px; min-width: 280px; width: 280px; min-height: 162px; height: 162px; display: block; z-index: 118; }
#wb_element_instance37 { left: 0px; top: 1382px; display: block; z-index: 9000; }
#wb_element_instance38 { left: 0px; top: 59px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 336px; }
	#wb_main { height: 1550px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 1966px; }
	.root { width: 768px; height: 1966px; overflow: visible; }
	#wb_element_instance21 { left: 186px; top: 30px; min-width: 580px; width: 580px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance21 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance21 .btn-collapser { display: none; }
	#wb_element_instance21 > ul { display: block; }
	#wb_element_instance22 { left: 0px; top: 10px; min-width: 130px; width: 130px; min-height: 70px; height: 70px; display: block; overflow: hidden; }
	#wb_element_instance22 img { width: 130px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance23 { left: 139px; top: 11px; min-width: 80px; width: 80px; min-height: 70px; height: 70px; display: block; overflow: hidden; }
	#wb_element_instance23 img { width: 80px; height: 80px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance24 { left: 20px; top: 35px; min-width: 150px; width: 150px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance25 { left: 625px; top: 35px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance25 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { left: 20px; top: 20px; min-width: 730px; width: 730px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance27 { left: 310px; top: 80px; min-width: 440px; width: 440px; min-height: 258px; height: 258px; display: block; }
	#wb_element_instance28 { left: 20px; top: 90px; min-width: 260px; width: 260px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance28 img { width: 260px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance29 { left: 490px; top: 970px; min-width: 260px; width: 260px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance29 img { width: 260px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance30 { left: 20px; top: 680px; min-width: 260px; width: 260px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance30 img { width: 260px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance31 { left: 20px; top: 1260px; min-width: 260px; width: 260px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance31 img { width: 260px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance32 { left: 490px; top: 380px; min-width: 260px; width: 260px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance32 img { width: 260px; height: 260px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance33 { left: 20px; top: 370px; min-width: 440px; width: 440px; min-height: 258px; height: 258px; display: block; }
	#wb_element_instance34 { left: 310px; top: 670px; min-width: 440px; width: 440px; min-height: 258px; height: 258px; display: block; }
	#wb_element_instance35 { left: 20px; top: 960px; min-width: 440px; width: 440px; min-height: 258px; height: 258px; display: block; }
	#wb_element_instance36 { left: 310px; top: 1250px; min-width: 440px; width: 440px; min-height: 258px; height: 258px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 267px; }
	#wb_main { height: 1392px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1739px; }
	.root { width: 992px; height: 1739px; overflow: visible; }
	#wb_element_instance21 { left: 0px; top: 20px; min-width: 990px; width: 990px; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance21 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance21 .btn-collapser { display: none; }
	#wb_element_instance21 > ul { display: block; }
	#wb_element_instance22 { left: 0px; top: 10px; min-width: 130px; width: 130px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance22 img { width: 130px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { left: 130px; top: 10px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance23 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { left: 0px; top: 10px; min-width: 338px; width: 338px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance25 { left: 870px; top: 10px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance25 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { left: 0px; top: 130px; min-width: 970px; width: 970px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance27 { left: 350px; top: 200px; min-width: 640px; width: 640px; min-height: 208px; height: 208px; display: block; }
	#wb_element_instance28 { left: 20px; top: 190px; min-width: 300px; width: 300px; min-height: 250px; height: 250px; display: block; overflow: hidden; }
	#wb_element_instance28 img { width: 300px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance29 { left: 590px; top: 860px; min-width: 370px; width: 370px; min-height: 280px; height: 280px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 370px; height: 720px; display: block; position: relative; left: 0px; top: -40px; max-width: inherit; }
	#wb_element_instance30 { left: 20px; top: 620px; min-width: 300px; width: 300px; min-height: 250px; height: 250px; display: block; overflow: hidden; }
	#wb_element_instance30 img { width: 300px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance31 { left: 20px; top: 1050px; min-width: 310px; width: 310px; min-height: 300px; height: 300px; display: block; overflow: hidden; }
	#wb_element_instance31 img { width: 310px; height: 310px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance32 { left: 680px; top: 410px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; overflow: hidden; }
	#wb_element_instance32 img { width: 250px; height: 351.60427807487px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance33 { left: 20px; top: 460px; min-width: 520px; width: 520px; min-height: 148px; height: 148px; display: block; }
	#wb_element_instance34 { left: 370px; top: 670px; min-width: 560px; width: 560px; min-height: 148px; height: 148px; display: block; }
	#wb_element_instance35 { left: 30px; top: 900px; min-width: 460px; width: 460px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance36 { left: 490px; top: 1200px; min-width: 490px; width: 490px; min-height: 162px; height: 162px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 336px; }
	#wb_main { height: 1540px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1956px; }
	.root { width: 1200px; height: 1956px; overflow: visible; }
	#wb_element_instance21 { left: 406px; top: 23px; min-width: 790px; width: 790px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance21 ul { background: transparent none repeat scroll left top; }
	#wb_element_instance21 .btn-collapser { display: none; }
	#wb_element_instance21 > ul { display: block; }
	#wb_element_instance22 { left: 0px; top: 10px; min-width: 130px; width: 130px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance22 img { width: 130px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { left: 139px; top: 11px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance23 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance24 { left: 30px; top: 30px; min-width: 180px; width: 180px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance25 { left: 1030px; top: 30px; min-width: 112px; width: 112px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance25 img { width: 112px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance26 { left: 30px; top: 15px; min-width: 1140px; width: 1140px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance27 { left: 360px; top: 80px; min-width: 810px; width: 810px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance28 { left: 30px; top: 90px; min-width: 300px; width: 300px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance28 img { width: 300px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance29 { left: 870px; top: 960px; min-width: 300px; width: 300px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance29 img { width: 300px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance30 { left: 30px; top: 670px; min-width: 300px; width: 300px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance30 img { width: 300px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance31 { left: 30px; top: 1250px; min-width: 300px; width: 300px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance31 img { width: 300px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance32 { left: 870px; top: 380px; min-width: 300px; width: 300px; min-height: 260px; height: 260px; display: block; overflow: hidden; }
	#wb_element_instance32 img { width: 300px; height: 300px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance33 { left: 30px; top: 370px; min-width: 810px; width: 810px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance34 { left: 360px; top: 660px; min-width: 810px; width: 810px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance35 { left: 30px; top: 950px; min-width: 810px; width: 810px; min-height: 136px; height: 136px; display: block; }
	#wb_element_instance36 { left: 360px; top: 1240px; min-width: 810px; width: 810px; min-height: 170px; height: 170px; display: block; }
}
